/*--
	Theme Name: theme49003
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
--*/

/* ----------------------------------------
h1.site-title{display:none;}
---------------------------------------- */

.order_li li{
float:none;
width:100%;
}

.mar-top-20{
margin-top:-20px;}
.mar-bot20{
margin-bottom:16px !important;}
.mar-topp20{
margin-bottom:16px !important;
margin-top:16px !important;}
.mar-top0{
margin-top:0px;}
.mar-top-14{
margin-top:-14px;}

.marBot10{
margin-bottom:10px !important;
}
.marBot30{
margin-bottom:30px !important;
}
.marBot4{
margin-bottom:4px !important;
}
.marTop-5{
margin-top:-5px !important;
}
.marBot27{
margin-bottom:27px !important;
}
.marTop-15{
margin-top:-15px !important;
margin-bottom:35px;
}
.cap{
font-weight: bold; margin-bottom: 8px;
}
.tr1{
background:#1c1d21;height: 35px;
}

.th1{
text-align: left;padding-left: 10px;color: #fff;
}
.th2{
color: #fff;
}
.bld{
font-weight:bold;
color:#3498db;
}

@media screen and (max-width: 1200px)  {

.nav__primary .sf-menu >li >a {
	border:none;
	padding:0;
	display:block;
	text-transform:uppercase;
	border-radius:0;
	font-weight:600;
	position:relative;
	letter-spacing:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
	background:none;
	
	font-size:13px !important;
	margin-right:-20px !important;


}


@media screen and (max-width: 980px)  {

.nav__primary .sf-menu >li >a {
	border:none;
	padding:0;
	display:block;
	text-transform:uppercase;
	border-radius:0;
	font-weight:600;
	position:relative;
	letter-spacing:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
	background:none;
	
	font-size:12px !important;
	margin-right:-12px !important;
}


@media screen and (max-width: 960px)  {

.nav__primary .sf-menu >li >a {
	border:none;
	padding:0;
	display:block;
	text-transform:uppercase;
	border-radius:0;
	font-weight:600;
	position:relative;
	letter-spacing:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
	background:none;
	
	font-size:12px !important;
	margin-right:-12px !important;
}


@media screen and (max-width: 800px)  {

.nav__primary .sf-menu >li >a {
	border:none;
	padding:0;
	display:block;
	text-transform:uppercase;
	border-radius:0;
	font-weight:600;
	position:relative;
	letter-spacing:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
	background:none;
	
	font-size:12px !important;
	margin-right:-12px !important;
}



@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li { margin:0 -20px 0 20px; }

	.nav__primary .sf-menu >li >a {
	border:none;
	padding:0;
	display:block;
	text-transform:uppercase;
	border-radius:0;
	font-weight:600;
	position:relative;
	letter-spacing:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
	background:none;
	
	font-size:12px !important;
	margin-right:-14px !important;
	
}
}

/*
.inpagebase div div div {
	display:block !important;
	visibility:visible !important;
	color:red !important;
}
*/
